Joomlatools Support Center

DocMan 2.0.4 to DocMan 3

Hi!

I want to install DocMan 3. I have DocMan 2.0.4 installed before. Can I install DocMan 3 without to migrate and do some changes, or do I need to do some bigger tasks before I can install DocMan 3?

Answer

Posted 2 years ago by Arunas Mazeika Staff

Hi,

You need to first upgrade to DOCman 2.1 and then you'll be able to upgrade to 3.0.

Does this help?

There are 4 more comments in this ticket.
Subscribe or login to join the discussion!

Ketil Belsaas
27.03.17
Answered

System Information

2.0
n/a
n/a